/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 March 2021 20:52:13
*/


/* FAQs */
.faq-question {
    display: block !important;
    /* padding: 15px; */
    cursor: pointer;
    /* height: 40px; */
    line-height: 40px;
    position: relative;
}

.faq-question-group p{
    /*margin:0;*/
}

.faq-answer {
    margin-bottom: 0;
    padding: 15px;
    clear: left;
    padding-top: 0;
    padding-bottom:0;
    overflow: hidden; /* makes parent increase height accordingly to float child elements */
}

.alsoLinks{
    /*display:none;*/
}


.faq-question-group{
    border:1px solid #dbdbdb;
    border-top:0;
    
}

.faq-section{
    border-top:1px solid #dbdbdb;
}





.question-text {
    /* float: left; */
    padding-left: 15px;
    padding-right: 30px;
    /* line-height: 36px; */
    /* line-height: 40px; */
    padding-top: 7px;
    padding-bottom: 7px;
    line-height: 170%;
}

.question-minimize-button {
    /* float: right; */
    font-weight: 300;
    font-size: 150%;
    /* padding-right: 10px; */
    position: absolute;
    right: 13px;
    top: 0;
}

/* FAQs end */